## ssh-tools 1.4

=== debian/changelog ===
ssh-tools (1.4-1) unstable; urgency=medium

  * Initial release (Closes: #891475)

 -- Sven Wick <sven.wick@gmx.de>  Sun, 25 Feb 2018 22:43:01 +0100
