=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	help2man -n "check if host is reachable using ssh_config"           -S SSH-TOOLS -N --version-string " " -o    $(CURDIR)/ssh-ping.1 $(CURDIR)/ssh-ping
	help2man -n "shows version of the SSH server you are connecting to" -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-version.1 $(CURDIR)/ssh-version
	help2man -n "diff a file over SSH"                                  -S SSH-TOOLS -N --version-string " " -o    $(CURDIR)/ssh-diff.1 $(CURDIR)/ssh-diff
	help2man -n "get some facts about the remote system"                -S SSH-TOOLS -N --version-string " " -o   $(CURDIR)/ssh-facts.1 $(CURDIR)/ssh-facts
