## ssh-tools 1.5

=== debian/changelog ===
ssh-tools (1.5-1) unstable; urgency=medium

  * New upstream release
    - new tool: ssh-hostkeys
  * debian/copyright
    - bumped copyright years
  * debian/control
    - moved VCS repo to salsa.debian.org
    - Bumped Standards-Version to 4.2.1
    - added ssh-hostkeys
    - changed descriptions to start with lowercase letter
  * debian/clean
    - added ssh-hostkeys.1
  * debian/manpages
    - added ssh-hostkeys.1
  * debian/rules
    - added ssh-hostkeys.1 to help2man
  * debian/install
    - cleaner formatting

 -- Sven Wick <sven.wick@gmx.de>  Sun, 23 Dec 2018 20:23:00 +0100
