=== debian/control ===
Source: ssh-tools
Section: utils
Priority: optional
Maintainer: Sven Wick <sven.wick@gmx.de>
Build-Depends: debhelper (>= 11), help2man
Standards-Version: 4.2.1
Homepage: https://github.com/vaporup/ssh-tools/
Vcs-Browser: https://salsa.debian.org/swick-guest/ssh-tools
Vcs-Git: https://salsa.debian.org/swick-guest/ssh-tools.git

Package: ssh-tools
Architecture: all
Depends: ${misc:Depends}, openssh-client
Recommends: colordiff
Description: collection of various tools using ssh
 the following tools are included
 .
  * ssh-ping: check if host is reachable using ssh_config
  * ssh-version: shows version of the SSH server you are connecting to
  * ssh-diff: diff a file over SSH
  * ssh-facts: get some facts about the remote system
  * ssh-hostkeys: prints server host keys in several formats
