## ssh-tools 1.6

=== debian/changelog ===
ssh-tools (1.6-1) unstable; urgency=medium

  * New upstream release
    - new tools: ssh-certinfo, ssh-keyinfo
    - ssh-diff: Environment variable to disable remote file checking
    - ssh-facts: New explorers ( runlevel, disks )
    - ssh-ping: Option to print human readable timestamp (-H)
    - ssh-ping: Changed from Python to Perl for calculating time
  * debian/copyright
    - bumped copyright years
    - added Upstream-Contact
  * debian/control
    - Bumped Standards-Version to 4.5.0
    - added ssh-keyinfo
    - added ssh-certinfo
    - changed debhelper in Build-Depends from 11 to 12
  * debian/clean
    - added ssh-keyinfo.1
    - added ssh-certinfo.1
  * debian/manpages
    - added ssh-keyinfo.1
    - added ssh-certinfo.1
  * debian/rules
    - added ssh-keyinfo.1 to help2man
    - added ssh-certinfo.1 to help2man
  * debian/install
    - added ssh-keyinfo
    - added ssh-certinfo
  * debian/compat
    - changed from 11 to 12

 -- Sven Wick <sven.wick@gmx.de>  Fri, 24 Jan 2020 01:53:24 +0100
