=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Sven Wick <sven.wick@gmx.de>
-Build-Depends: debhelper (>= 11), help2man
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 12), help2man
+Standards-Version: 4.5.0
 Homepage: https://github.com/vaporup/ssh-tools/
 Vcs-Browser: https://salsa.debian.org/swick-guest/ssh-tools
 Vcs-Git: https://salsa.debian.org/swick-guest/ssh-tools.git
@@ -20,3 +20,5 @@
   * ssh-diff: diff a file over SSH
   * ssh-facts: get some facts about the remote system
   * ssh-hostkeys: prints server host keys in several formats
+  * ssh-keyinfo: prints keys in several formats
+  * ssh-certinfo: shows validity and information of SSH certificates
