=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,5 @@
 	help2man -n "diff a file over SSH"                                  -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-diff.1	$(CURDIR)/ssh-diff
 	help2man -n "get some facts about the remote system"                -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-facts.1	$(CURDIR)/ssh-facts
 	help2man -n "prints server host keys in several formats"            -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-hostkeys.1	$(CURDIR)/ssh-hostkeys
+	help2man -n "prints keys in several formats"                        -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-keyinfo.1 $(CURDIR)/ssh-keyinfo
+	help2man -n "shows validity and information of SSH certificates"    -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-certinfo.1	$(CURDIR)/ssh-certinfo
