=== debian/watch ===
version=4
https://github.com/vaporup/ssh-tools/releases /vaporup/ssh-tools/archive/v(.+).tar.gz
