## ssh-tools 1.7

=== debian/changelog ===
ssh-tools (1.7-2) unstable; urgency=medium

  * d/patches/reproducible-builds.patch (Closes: #998219)
  * d/debian/copyright
    - Update Copyright Years

 -- Sven Wick <sven.wick@gmx.de>  Mon, 01 Nov 2021 12:24:26 +0100

ssh-tools (1.7-1) unstable; urgency=medium

  * New upstream release
    - new tool: ssh-force-password
    - ssh-ping:
      - Option (-C) to connect/reconnect as soon as the host responds
      - Exit Codes
        - 1: More than 1 request lost
        - 2: All requests lost
      - Environment Variable
        - SSH_PING_NO_COLORS: if set, no colors are shown (like -n)
  * debian/control
    - Bumped Standards-Version to 4.6.0
    - added Multi-Arch: foreign
    - added ssh-force-password to Description
    - changed salsa URLs
    - Fix lintian warnings
      - package-uses-old-debhelper-compat-version
      - silent-on-rules-requiring-root
  * debian/watch
    - Add opts
  * debian/compat
    - removed
  * debian/upstream/metadata
    - added to fix lintian warning: upstream-metadata-file-is-missing

 -- Sven Wick <sven.wick@gmx.de>  Sun, 31 Oct 2021 21:34:42 +0100
