=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	help2man -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-ping.1     -n "check if host is reachable using ssh_config" $(CURDIR)/ssh-ping
	help2man -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-version.1  -n "shows version of the SSH server you are connecting to" $(CURDIR)/ssh-version
	help2man -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-diff.1	  -n "diff a file over SSH" $(CURDIR)/ssh-diff
	help2man -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-facts.1    -n "get some facts about the remote system" $(CURDIR)/ssh-facts
	help2man -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-hostkeys.1 -n "prints server host keys in several formats" $(CURDIR)/ssh-hostkeys
	help2man -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-keyinfo.1  -n "prints keys in several formats" $(CURDIR)/ssh-keyinfo
	help2man -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-certinfo.1 -n "shows validity and information of SSH certificates" $(CURDIR)/ssh-certinfo
	help2man -S SSH-TOOLS -N --version-string " " -o $(CURDIR)/ssh-force-password.1 -n "enforces password authentication" $(CURDIR)/ssh-force-password
