=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ssh-tools-$1\.tar\.gz/ \
  https://github.com/vaporup/ssh-tools/tags .*/v?(\d\S+)\.tar\.gz
