## ssh-tools 1.8

=== debian/changelog ===
ssh-tools (1.8-1) unstable; urgency=medium

  * New upstream release
    - new tool: ssh-last
    - new tool: ssh-pwd
    - ssh-ping: new option -E
  * Update d/clean (Closes: #1046532)
  * Update standards version to 4.6.2
  * Update Homepage URL
  * Update Copyright Years
  * Set upstream metadata fields
  * Drop reproducible-builds.patch
  * Add incorrect-path-for-interpreter.patch
  * Make d/rules more readable, added pod2man
  * Use wildcards in d/install and d/manpages
  * Update d/watch to new repo url
  * Add example files

 -- Sven Wick <sven.wick@gmx.de>  Sat, 16 Mar 2024 03:27:45 +0100
