=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Sven Wick <sven.wick@gmx.de>
 Build-Depends: debhelper-compat (= 13), help2man
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://github.com/vaporup/ssh-tools
+Homepage: https://codeberg.org/vaporup/ssh-tools
 Vcs-Browser: https://salsa.debian.org/debian/ssh-tools
 Vcs-Git: https://salsa.debian.org/debian/ssh-tools.git
 
 Package: ssh-tools
 Architecture: all
-Depends: ${misc:Depends}, openssh-client
+Depends: ${misc:Depends}, ${perl:Depends}, openssh-client
 Recommends: colordiff
+Suggests: perl-doc
 Multi-Arch: foreign
 Description: collection of various tools using ssh
  the following tools are included
@@ -25,3 +26,5 @@
   * ssh-keyinfo: prints keys in several formats
   * ssh-certinfo: shows validity and information of SSH certificates
   * ssh-force-password: enforces password authentication
+  * ssh-pwd: quickly echo path to use for scp, rsync
+  * ssh-last: like last but for SSH sessions
