=== debian/rules ===
#!/usr/bin/make -f

h2m := help2man -S SSH-TOOLS -N --version-string " "
p2m := pod2man -r SSH-TOOLS -c "User Commands"

%:
	dh $@

override_dh_auto_build:

	mkdir $(CURDIR)/man/

	$(h2m) \
		-o $(CURDIR)/man/ssh-ping.1 \
		-n "check if host is reachable using ssh_config" \
		$(CURDIR)/ssh-ping \

	$(h2m) \
		-o $(CURDIR)/man/ssh-version.1 \
		-n "shows version of the SSH server you are connecting to" \
		$(CURDIR)/ssh-version \

	$(h2m) \
		-o $(CURDIR)/man/ssh-diff.1 \
		-n "diff a file over SSH" \
		$(CURDIR)/ssh-diff \

	$(h2m) \
		-o $(CURDIR)/man/ssh-facts.1 \
		-n "get some facts about the remote system" \
		$(CURDIR)/ssh-facts \

	$(h2m) \
		-o $(CURDIR)/man/ssh-hostkeys.1 \
		-n "prints server host keys in several formats" \
		$(CURDIR)/ssh-hostkeys \

	$(h2m) \
		-o $(CURDIR)/man/ssh-keyinfo.1 \
		-n "prints keys in several formats" \
		$(CURDIR)/ssh-keyinfo \

	$(h2m) \
		-o $(CURDIR)/man/ssh-certinfo.1 \
		-n "shows validity and information of SSH certificates" \
		$(CURDIR)/ssh-certinfo \

	$(h2m) \
		-o $(CURDIR)/man/ssh-force-password.1 \
		-n "enforces password authentication" \
		$(CURDIR)/ssh-force-password \

	$(h2m) \
		-o $(CURDIR)/man/ssh-pwd.1 \
		-n "quickly echo path to use for scp, rsync" \
		$(CURDIR)/ssh-pwd \

	$(p2m) \
		$(CURDIR)/ssh-last \
		$(CURDIR)/man/ssh-last.1 \
