## ssh-tools 1.9

=== debian/changelog ===
ssh-tools (1.9-1) unstable; urgency=medium

  * New upstream release
    - new tool: ssh-authorized-keys
    - new tool: ssh-sig
  * Source now comes with manpages
    - Remove d/clean
    - Remove help2man from d/control
    - Remove code to create the manpages from d/rules
  * d/control
    - Add fields to build the 2 new tools written in Go
    - Bump Standards-Version
    - Change Architecture from all to any
      because 2 tools are now compiled with Go
  * d/patches/incorrect-path-for-interpreter.patch
    - Update new path for ssh-last
  * d/patches/manpages-short-description.patch
    - Add short description to manpages in NAME section

 -- Sven Wick <sven.wick@gmx.de>  Sun, 29 Sep 2024 01:11:11 +0200
