=== debian/control ===
--- 
+++ 
@@ -2,19 +2,27 @@
 Section: utils
 Priority: optional
 Maintainer: Sven Wick <sven.wick@gmx.de>
-Build-Depends: debhelper-compat (= 13), help2man
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
+               golang-any,
+               golang-golang-x-crypto-dev,
+               golang-k8s-sigs-yaml-dev,
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://codeberg.org/vaporup/ssh-tools
 Vcs-Browser: https://salsa.debian.org/debian/ssh-tools
 Vcs-Git: https://salsa.debian.org/debian/ssh-tools.git
+XS-Go-Import-Path: codeberg.org/vaporup/ssh-tools
 
 Package: ssh-tools
-Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, openssh-client
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}, openssh-client
 Recommends: colordiff
 Suggests: perl-doc
 Multi-Arch: foreign
+Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: collection of various tools using ssh
  the following tools are included
  .
@@ -28,3 +36,5 @@
   * ssh-force-password: enforces password authentication
   * ssh-pwd: quickly echo path to use for scp, rsync
   * ssh-last: like last but for SSH sessions
+  * ssh-authorized-keys: info from authorized_keys files from every user
+  * ssh-sig: make ssh-keygen -Y simpler
