=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@  --builddirectory=_build --with=golang --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-source
